Skip to main content
PATCH
https://{tenantDomain}/api/v2
/
guardian
/
factors
/
push-notification
/
providers
/
fcm
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
using Auth0.ManagementApi.Guardian.Factors;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Guardian.Factors.PushNotification.UpdateFcmProviderAsync(
            new UpdateGuardianFactorsProviderPushNotificationFcmRequestContent()
        );
    }

}
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

server_key
string | null
Required string length: 1 - 152

Response

FCM configuration updated

The response is of type object.